#slideshowContainer, .vote, #jury .title, #jury ul li a span, .votenow, .jury-pop a.close, #slideshowTabList, .nav, .nav li.logo, .nav li.activenomin, .nav li.activejury, .nav li.activewinn, .nav li.activeread, .nav li.activehistory, .leftbg, .rightbg, .awards .title, .performance .title{ background:url(http://i.imgci.com/awards2010/sprite-awards-2011a.gif) no-repeat;}
.content{ float:left;}
.lhs{ width:650px; float:left;}
#slideshowContainer{ width:650px; float:left; height:290px; background-position:-320px -86px; margin-bottom:10px;}
#slideshowImageList div{display:none;}
#slideshowImageList div.active{display:block;}
#slideshowImages{ width:469px; float:left; padding:10px 0 0 10px;}
#slideshowTabs{ width:160px; float:left;}
#slideshowTabList{ background-position:-165px -443px; margin-top:9px;}
#slideshowTabList li {cursor:pointer; float:left; width:160px; color:#b7dafb; padding:10px 0; background:url(http://i.imgci.com/awards2010/slide-bg.jpg) no-repeat bottom;}
#slideshowTabList li p{ padding-left:20px; display:none;}
#slideshowTabList li.video p{ background:url(http://i.imgci.com/awards2010/video.gif) no-repeat 9px;;}
#slideshowTabList li.selectedTab p{ color:#dedfdf; background:url(http://i.imgci.com/awards2010/slideshow-pointer1.gif) no-repeat left; display:block; font-size:11px;}
#slideshowTabList li.selectedTab span{ font-size:18px; font-weight:bold; color:#b7dafb; float:left; margin-left:15px; *width: 120px;}
#slideshowTabList li.selectedTab span a { font-size:18px; color:#b7dafb; text-decoration:none; cursor:default; }
#slideshowTabList li span { float:left; margin-left:15px;}
#slideshowTabList li.last{ background:none;}
#slideshowTabList li a:link, #slideshowTabList li a:visited { color: #FFFFFF; text-decoration: none; }
#slideshowTabList li a:hover { color: #FFFFFF; text-decoration: underline; }
#jury{ width:650px; float:left;  position:relative;}
#jury .title{ font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:bold; background-position:0px -460px; color:#FFF; width:640px; padding:4px 0 6px 10px;}
#jury ul{ width:145px; float:left; margin:10px 0 0 10px; padding-right:60px;}
#jury ul li{ padding-bottom:6px; font-weight:bold;}
#jury ul li a{ color:#333; cursor:pointer;}
#jury ul li a span{ width:20px; height:14px; float:left; background-position:-231px -213px;}
#jury ul li a:hover{ color:#035bac; text-decoration:none;}
#jury ul li a:hover span{ width:20px; height:14px; float:left; background-position:-197px -213px;}
.vote{ width:280px; height:130px; float:left; margin-left:10px; background-position:0 -246px; padding:10px;}
.vote img{ padding-bottom:8px; border-bottom:1px solid #696969;}
.votenow{ width:92px; height:24px; background-position:0 -416px; border:medium none; cursor:pointer; margin:15px 0;}
.rhs{ width:320px; float:right;}
/*.awards{ width:320px; float:left;}
.awards .title{ font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:bold; background-position:-330px -396px; color:#FFF; width:310px; padding:4px 0 6px 10px;}
.awards p{ padding:10px; line-height:1.5;}*/
.ad{ width:320px; float:left;}
.stats{width:320px; float:left;}
/*.footerContentHolder1{ background:none; border-top:5px solid #666; margin-top:10px; clear:both;}*/
.jury-pop{ width:610px; border:2px solid #b7dafb; position:absolute; top:35px; left:8px; background:#FFF; z-index:9999; display:none; padding: 0 0 10px 10px;}
.jury-pop img{ padding:10px 10px 40px 10px; float:left;}
.jury-pop a.close{ width:17px; height:17px; background-position:-112px -416px; position:absolute; right:3px; top:3px; cursor:pointer;}
.jury-pop h2{ font-size:16px; font-weight:bold; padding:10px 0;}
.jury-pop p{ padding-right:10px;}

.topnav{ width:980px; margin:0 auto; }
.leftbg{ width:93px; float:left; height:44px; background-position:-134px -87px; margin:21px 0 0 -93px; }
.rightbg{ width:93px; float:left; height:44px; background-position:-197px -150px; margin:21px -93px 0 0;}
.nav{ width:980px; float:left; background-position:0 -7px; margin-top:0;}
.nav li{ display:block; float:left; width:auto; height:33px; padding:32px 10px 0; margin:0 10px; _margin:0 5px; position:relative; color:#fff;}
.nav li a:link, .nav li a:visited{color:#fff; font-size:13px; display:block; float:left; width:auto;}
.nav li.logo{ width:174px; float:left; background-position:0 -148px; height:59px; padding:15px 20px 0 0; margin:0;}
.nav li a:hover { text-decoration:underline; }
.nav li.activenomin { background-position:-137px -583px;}
.nav li.activejury { background-position:-247px -583px;}
.nav li.activewinn { background-position:-425px -583px;}
.nav li.activeread { background-position:-526px -583px;}
.nav li.activehistory { background-position:-670px -583px;}
.nav li a, .moreright .morenav li a:hover { text-decoration:none}
.nav li a:hover{ color:#b7dafb;}
ul.dropdwn{width:125px; clear:both; background:#b7dafb; position:absolute; top:55px; padding:0; margin:0; height:auto;}
ul.dropdwn li{ padding:5px; margin:0; height:13px; color:#1e1e1e; text-shadow:0;}
ul.dropdwn li a:link, ul.dropdwn li a:visited, ul.dropdwn li a:hover{color:#1e1e1e;}
.sponsor{ width:200px; float:right; margin-top:-15px;}
.subnavbg { background:url(http://i.imgci.com/awards2010/subnav_bg.gif) no-repeat center 34px; height:70px; width:100%; position:absolute; _position:relative; left:0;}
#ciHomeContentlhs { margin-top:96px; _padding-top:96px; _padding-top:15px; }
#ciHomeContentrhs { margin-top:94px; _margin-top:15px; }

.performance{ width:320px; float:left;}
.performance .title{ font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:bold; background-position:-673px -396px; color:#FFF; width:310px; padding:4px 0 6px 10px; margin-bottom:10px;}
.performance img{ float:left; margin:0px 10px 5px 0;}
.performance p{ margin-bottom:5px;}
.performance h3{ font-size:13px; font-weight:bold; color:#333;}

.awards{ width:320px; float:left;}
.awards .title{ font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:bold; background-position:-330px -396px; color:#FFF; width:310px; padding:4px 0 6px 10px;}
.awards p{ padding:5px; line-height:1.4; margin-bottom:5px; background:#FFFFFF;}

.title, .hdr_img, .brdr{background:url(http://i.imgci.com/awards2010/sprite-awards4.png) no-repeat; _background:url(http://i.imgci.com/awards2010/sprite-awards4.gif) no-repeat;}
.title{ font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:bold; background-position:0 -549px; color:#FFF; width:620px; padding:4px 0 6px 10px;}
.hdr_img{ width:649px; height:64px; background-position:0 -465px; margin-bottom:10px;}
.BlackTxt14 { color:#000000; font-size:14px; font-weight:bold; margin:0; padding:0 0 0 5px; text-decoration:none; }
.BlackTxt12 { color:#000000; font-size:12px; font-weight:bold; text-decoration:none; }
.brdr{  height:3px; background-position:0 -572px;}

#ciHomefooterlogos li.ciespnlogoft a, #ciHomefooterlogos li.cif1logoft a, #ciHomefooterlogos li.ciscrumlogoft a, #ciHomefooterlogos li.cisoccernetlogoft a, #ciHomefooterlogos li.footytips a{ background: url("http://i.imgci.com/awards2010/footer_logos.png") no-repeat;}
#ciHomefooterlogos li.ciespnlogoft a { background-position:-5px 0;}
#ciHomefooterlogos li.cif1logoft a{ background-position:-256px 0;}
#ciHomefooterlogos li.ciscrumlogoft a{ background-position:-119px 0;}
#ciHomefooterlogos li.cisoccernetlogoft a { background-position:-177px 0;}
#ciHomefooterlogos li.footytips a{ background-position:-279px 0;}